2024-06-20 05:40 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002992SWIV[All Projects] Generalpublic2017-01-21 15:10
Reporterearok 
Assigned ToPsygoreProject InfoSWIV (Sales Curve)
http://www.whdload.de/games/SWIV.html
 
PrioritynoneSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Summary0002992: Ability to select Heli as Port 1 and Jeep as Port 2 on just CD32 pad?
DescriptionThanks for a fantastic slave - there's just one (incredibly unimportant) request I'd like to put in.

Forward key toggles through controls but (so far as I can tell) there's no way to select Port 1 as Heli and Port 2 as Jeep without touching the keyboard.
TagsNo tags attached.
MachineCD32
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005410

Psygore (developer)

It should work now with the attached slave 1.7 (also supports another version).

note ~0005422

Psygore (developer)

New install available.
+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 06:35 earok New Issue
2014-04-09 11:48 Psygore Assigned To => Psygore
2014-04-09 11:48 Psygore Status new => assigned
2016-12-26 23:15 Psygore File Added: SWIV17.slave
2016-12-26 23:16 Psygore Note Added: 0005410
2016-12-29 18:09 Psygore Status assigned => resolved
2016-12-29 18:09 Psygore Resolution open => fixed
2016-12-29 18:09 Psygore Note Added: 0005422
2017-01-21 15:10 Psygore Status resolved => closed
+Issue History